.root {
  background: var(--surface);
  min-width: 275px;
  border: solid 1px rgba(var(--onSurface), 0.24);
}

.header {
  padding: 16px;
  display: flex;
}

.headerContent {
  flex: 1 1 auto;
}

.headerContent span {
  display: block;
}
.headerContent span:nth-child(2) {
  color: rgba(0, 0, 0, 0.6);
}

.content {
  padding: 16px;
}

.actions {
  padding: 8px;
  display: flex;
}
